/**
 * Template styles for Mascotbridge
 * Prepared by All Things Web
 * www.allthingsweb.com.au
 * 1 November 2015 
 *
 * Theme colours:
 *   maroon #641c28
 *   logo gold #cb9a33
 *   heading gold #ffad38
 */
 
/* Fonts */

/* Default */

body {
	color: #303030;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
}

li {
}

p {
	margin-bottom: 15px;
}

h1 {
	margin-bottom: 20px;
	color: #641c28;
	font-weight: 600;
	font-size: 50px;
	line-height: 1.5;
}

h2 {
	margin-bottom: 20px;
	color: #641c28;
	font-weight: 400;
	font-size: 40px;
	line-height: 1.5;
}

h3 {
	margin-bottom: 20px;
	color: #641c28;
	font-weight: 600;
	font-size: 30px;
	line-height: 1.5;
}

h4 {
	margin-top: 20px;
    margin-bottom: 20px;
	color: #ffad38;
	font-weight: bold;
	text-transform: uppercase;
}

h4 a, h4 a:link, h4 a:visited {
	color: #ffad38;
}

img {
	max-width: 100%;
}

/* Links */

a img {
	border: none;
}

a:link, a:visited {
	color: #641c28;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active {
	color: #303030;
	font-weight: bold;
	text-decoration: none;
}

/* Layout */

#mobile-nav, .navbar-toggle {
	display: none;
}

#logo {
	position: absolute;
    left: 50%;
    margin-left: -213.5px;
}

#logo img {
	margin: 20px;
}

header {
	padding: 100px 0 60px;
}

#showcase {
	padding: 20px 0;
	background-color: #e1ceb0;
}

.itemid-101 #showcase {
	padding: 0;
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #ffffff 50%, #e1ceb0 50%);
}

#content {
	padding-bottom: 40px;
	background: #ffffff url(../images/scroll-left-bg.jpg) left top no-repeat;
}

.itemid-101 #content {
	padding-top: 60px;
}

#sidebar {
	padding-top: 140px;
}

#panel-a {
	padding: 30px 0 15px;
	background: #e1ceb0 url(../images/wood-pattern.png);
}

#panel-b, #panel-d {
	padding: 30px 0 15px;
	background-color: #ffffff;
}

#panel-c {
	padding: 10px 0 40px;
	background-color: rgba(225,206,176,1);
}

#panel-e {
	padding: 10px 0 40px;
	background-color: rgba(225,206,176,0.25);
}

#bottom {
	padding: 40px 0 50px;
	background: #ffffff url(../images/scroll-right-bg.png) right top no-repeat;
}

footer {
	padding: 30px 0;
	background-color: #e1ceb0;
	font-size: 12px;
}

#system-message {
	margin-top: 10px;
	border: 1px solid #dddddd;
	border-radius: 10px;
}

/* Nav */

header .menutop {
	width: 100%;
}

header .menutop li.root {
	margin-left: 15px;
	margin-right: 15px;
}

header .menutop li.item108, 
header .menutop li.item114, 
header .menutop li.item115 {
	margin-left: 10px;
	margin-right: 10px;
}

header .menutop li.item108 {
	margin-left: 380px;
}

header .menutop li .item {
	border: 0;
	background-color: #ffffff;
	color: #cb9a33;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

header .menutop li.root.active > .item {
	background-color: #ffffff;
	color: #303030;
}

header .menutop li.item115 {
    height: 34px;
    margin-top: -2px;
	border: 2px solid #cb9a33;
	border-radius: 15px;	
	background-color: transparent;
}

header .menutop li.item115 .item, header .menutop li.item115.root.active > .item {
	background-color: transparent;	
}

header .menutop li:hover > .item, 
header .menutop li:hover .item:hover, 
header .menutop li.active .item:hover {
	border: 0;
	background-color: #ffffff;
	color: #641c28;
}

header .menutop li.item115:hover > .item, 
header .menutop li.item115:hover .item:hover, 
header .menutop li.item115.active .item:hover {
	background-color: transparent;
}

header .menutop li.root > .daddy, 
header .menutop li.root:hover > .daddy {
	background-position-y: 60%;
}

header .menutop ul {
}

header .menutop li.root:hover > .fusion-submenu-wrapper, 
header .menutop li.root:hover > ul {
	top: 30px;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
}

header .menutop li li:hover > ul, 
header .menutop li li.sfHover > ul {
    left: 165px;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
}

header .menutop ul li {
	height: auto;
}

header .menutop ul li .item {
	height: auto;
	text-transform: none;
}

header .menutop .level2 li > .item, 
header .menutop .level2 .f-menuparent-itemfocus .item {
    padding: 6px 15px;
	border: 0;
	border-bottom: 1px solid #efefef;
	background-color: #ffffff;
	color: #303030;
}

header .menutop .level2 li:hover .item {
	border: 0;
	border-bottom: 1px solid #efefef;
	background-color: #641c28;
	color: #ffffff;
}

header .menutop li.root > .daddy, 
header .menutop li.root:hover > .daddy, 
header .menutop .level2 li:hover > .daddy, 
header .menutop .level2 li > .daddy, 
header .menutop .level2 .f-menuparent-itemfocus .daddy, 
header .menutop .level2 li:hover .daddy {
	background-image: none;
}

header .menutop .level2 li .level3 li > .item {
	border: 0;
	border-bottom: 1px solid #efefef;
	background-color: #ffffff;
	color: #303030;
}
 
header .menutop .level2 li .level3 li:hover .item  {
	border: 0;
	border-bottom: 1px solid #efefef;
	background-color: #641c28;
	color: #ffffff;
}

/* Carousel */

.carousel .item {
	overflow: hidden;
	height: 150px;
	border-radius: 15px;
}

.itemid-101 .carousel .item {
	overflow: auto;
	height: auto;
	border-radius: none;
}

.carousel .item > img {
    position: absolute;
    top: -60px;
}

.itemid-101 .carousel .item > img {
	position: relative;
	top: auto;
	border-radius: 15px;
}

.carousel-caption {
	display: none;
}

.itemid-101 .carousel-caption {
	display: block;
    position: relative;
    right: auto;
    left: auto;
    padding-left: 10%;
    padding-right: 10%;
	color: #000000;
	font-size: 20px;
	text-shadow: none;
}

.carousel-indicators, 
.carousel-control {
	display: none;
}

/* Content */

.itemid-101 #content .list-group a {
	position: relative;
	padding-left: 35px;
}

.itemid-101 #content .list-group a::before {    
	font-family: 'FontAwesome';
	content: '\f138';
	position: absolute;
	left: 10px;
	color: #dddddd;
}

.itemid-101 #content .list-group a {
	color: #303030;
	font-weight: normal;
}

.panel-primary {
	border-color: #ffad38;
}

.panel-primary >.panel-heading {
    background-color: #ffad38;
    border-color: #ffad38;
}

.btn {
	border: 1px solid #641c28;
}

.btn:hover, .btn:active {
	background-color: rgba(225,206,176,0.25);
}

.addtoany_container {
	padding: 10px 0;
}

/* Sidebar */

.moduletable.sidebar-form {
    background-color: #e1ceb0;
    border-radius: 10px;
    padding: 20px;
	margin-bottom: 20px;
}

.sidebar-form h3 {
    margin-top: 0px;
}

#sidebar .sidebar-form .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 10px;
    line-height: 0;
}

#sidebar .formResponsive {
	margin: 0px;
}

#sidebar .moduletable.form {
	padding: 25px 30px 15px;
	margin-bottom: 10px;
	background-color: #f0f0f0;
}

#sidebar .rsform.form {
	padding: 0px;
}

#sidebar form#userForm fieldset {
	padding: 0px;
	background-color: transparent;
}

.formResponsive .formHorizontal .formControlLabel {
	display: none;
}

#sidebar .formResponsive .formHorizontal .formControls {
	margin-left: 0px;
	width: 100%;
	padding: 0px;
}

#sidebar .formResponsive .formBody {
	width: 100%;
	padding: 0px;
}

.formResponsive .formHorizontal .rsform-block.rsform-block-formdescription {
	margin-bottom: 0px;
}

#sidebar .formResponsive select, #sidebar .formResponsive input[type="text"], #sidebar .formResponsive input[type="password"] {	
	height: 35px;
}

#sidebar .formResponsive select, #sidebar .formResponsive textarea, #sidebar .formResponsive input[type="text"], #sidebar .formResponsive input[type="password"] {	
	width: 100%;
    margin: 0px auto;
    padding: 10px 10px;
    border-radius: 5px;
    border: none;
    color: #898989;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
    font-size: 16px;
    line-height: 20px;
	box-sizing: border-box;
}

#sidebar .formResponsive select {
	width: 100% !important;
	height: 32px;
	background-color: #fff;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-top-left-radius: 0px !important;
}

#sidebar .formResponsive input::-webkit-input-placeholder, #sidebar .formResponsive textarea::-webkit-input-placeholder {
   color: #898989;
}

#sidebar .formResponsive input:-moz-placeholder, #sidebar .formResponsive textarea:-moz-placeholder { /* Firefox 18- */
   color: #898989;  
}

#sidebar .formResponsive input::-moz-placeholder, #sidebar .formResponsive textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #898989;  
}

#sidebar .formResponsive input:-ms-input-placeholder, #sidebar .formResponsive textarea:-ms-input-placeholder {  
   color: #898989;  
}

#sidebar .formResponsive input[type="submit"] {
	height: 40px;
    width: 100%;
    border: none;
    border-color: transparent;
    border-radius: 20px;
    padding: 0px;
    background: #641c28;
    color: #ffffff;
    font-size: 1.3em;
    font-family: 'open sans';
    text-transform: uppercase;
}

#sidebar .formResponsive input[type="submit"]:hover{
	background: #cb9a33;
}

.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive input[type="submit"][disabled] {
	background-color: #252063;
	color: #c5d000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#sidebar .formResponsive p.formRed {
    color: #ffffff;
    background-color: #641c28;
    padding: 5px 10px;
    border-radius: 5px;
}
#sidebar .formResponsive .formError {
    line-height: 18px;
}

/* Panels */

#panel-a h2, #panel-b h2, #panel-c h2, #panel-d h2, #panel-e h2, 
#panel-a h3, #panel-b h3, #panel-c h3, #panel-d h3, #panel-e h3 {
	text-align: center;
}

ul.wrench li {
	position: relative;
	padding-left: 35px;
	padding-bottom: 15px;
}

ul.wrench li::before {    
	font-family: 'FontAwesome';
	content: '\f0ad';
	position: absolute;
	left: 0;
}

.moduletable.testimonials {
	padding: 0 225px;
}

.testimonials p {
	position: relative;
	padding-left: 35px;
	padding-right: 35px;
}

.testimonials p::before {    
	font-family: 'FontAwesome';
	content: '\f10d';
	position: absolute;
	left: 0;
	color: rgba(100,28,40,0.7);
	font-size: 24px;
}

.testimonials p::after {    
	font-family: 'FontAwesome';
	content: '\f10e';
	position: absolute;
	top: 0;
	right: 0;
	color: rgba(100,28,40,0.7);
	font-size: 24px;
}

.testimonials h6 {
	padding-left: 35px;
}

.testimonials img {
	height: 80px;
	width: auto;
	border: 3px solid #ffffff;
	border-radius: 40px;
}

/* Bottom */

ul.check li {
	position: relative;
	padding-left: 35px;
}

ul.check li::before {    
	font-family: 'FontAwesome';
	content: '\f046';
	position: absolute;
	left: 0;
}

/* Footer */

footer, footer a, footer a:link, footer a:visited {
	color: #641c28;
	font-weight: normal;
}

footer a.credit {
	color: rgba(0,0,0,0.4);
}

/* Medium devices */
@media only screen and (max-width : 1200px) {

#logo {
	margin-left: -165px;
}

#logo img {
	width: 300px;
	margin: 15px;
}

header {
    padding: 75px 0 35px;
}

header .menutop li.root, 
header .menutop li.item108, 
header .menutop li.item114, 
header .menutop li.item115 {
	margin: 0;
}

header .menutop li.item108 {
	margin-left: 320px;
}

.itemid-101 #showcase {
	background-image: linear-gradient(#ffffff, #ffffff 40%, #e1ceb0 40%);
}

#g-recaptcha-28 > div > div, #rc-imageselect {
	transform: scale(0.77);
	-webkit-transform: scale(0.77);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

}

/* Small Devices */
@media only screen and (max-width : 992px) {

#logo {
	position: relative;
}

header {
	padding: 0 0 15px;
}

header .menutop li.root {
	margin-left: 10px;
	margin-right: 10px;
}

header .menutop li.item108, 
header .menutop li.item114, 
header .menutop li.item115 {
	margin-left: 7px;
	margin-right: 7px;
}

.itemid-101 #showcase {
	background-image: linear-gradient(#ffffff, #ffffff 30%, #e1ceb0 30%);
}

#sidebar {
    padding-top: 40px;
}

.moduletable.testimonials {
	padding: 0;
}

#g-recaptcha-28 > div > div, #rc-imageselect {
	transform: none;
	-webkit-transform: none;
}

}

/* Extra small Devices */
@media only screen and (max-width : 768px) {

#mobile-nav, .navbar-toggle {
	display: block;
}

.navbar-toggle {
	z-index: 1;
	position: absolute;
	top: 15px;
	right: 15px;
	border-color: #641c28;
}

.navbar-toggle:hover, .navbar-toggle:active {
	background-color: rgba(225,206,176,0.25);	
}

.navbar-toggle .icon-bar {
	background-color: #641c28;
}

#mobile-nav {
	z-index: 100;
	position: absolute;
	top: 0;
	left: -300px;
	width: 300px;
	height: auto;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	background-color: #ffffff;
	color: #641c28;
}

#mobile-nav > .nav {
	padding: 30px 0;
}

#mobile-nav .nav-child li {
	padding: 7px 0;
}

#logo {
	left: auto;
	width: 100%;
	margin: 0;
	text-align: center;
}

#horizmenu-surround, header .menutop {
	display: none;
}

.itemid-101 #showcase {
	padding: 20px 0 0;
    background-image: none;
    background-color: #e1ceb0;
}

.carousel .item {
	height: auto;
}

.carousel .item > img {
	position: relative;
	top: auto;
}

h2.caorusel-title {
	line-height: 1.2;
}

.btn {
	white-space: normal;
}

}

@media only screen and (max-width : 480px) {


}

